local fn = _gn(0x85E5F8B9B898B20A)
--- NETWORK_DOES_TUNABLE_EXIST
-- @param tunableContext :
-- @param tunableName :
function Global.NetworkDoesTunableExist(tunableContext, tunableName)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), _r)
end
